/*body{
	position:relative;
	
	font-family:Arial, Sans-Serif;
	font-weight: 200;
	-webkit-font-kerning: auto;
	-webkit-font-smoothing: antialiased;
}*/

/* SLIDER STYLES */
	
.slider-wrapper{
	position:relative;
	overflow:hidden;
	
	width:100%;
	
	//margin:200px auto;
	
	background:#1b1b1b;
	
	border:0px solid #167fbf;
	box-shadow:0 3px 5px #666;
}

.slider{
	position:relative;
	width:100%; 
/*	height:400px; when responsive, comment this out */
	margin:0 auto;
	
	background:#1b1b1b;
}

@media only screen and (min-width: 1000px){
	.slider{
		width:1000px;
	}
}

@media only screen and (min-width: 1440px){
	.slider{
		width:1440px;
	}
}

/* ELEMENT STYLES 

p{
	position:absolute;
	top:-200px;
	
	z-index:8000;
	padding:1% 3%;
	
	font-size:24px;
	line-height:100%
	color:#fff;
	white-space: nowrap;
	text-transform:uppercase;
}
*/
.claim{
	line-height:100%;
        

}	

.teaser{
	padding:0.5% 1.5%;
	font-size:14px;
	 line-height:100%
}

.small{
	width:250px;
   padding-left:0; padding-right:0px;
	text-align:center;
}

.light-green{
    background: #ccc;
    //position:absolute;
	//top:-200px;
	opacity: 0.25;
        -moz-opacity: .25;
	z-index:8000;
	padding:1% 3%;
	
	font-size:19px;
	line-height:100%;
	color:#fff;
	white-space: nowrap;
	
}
.green{background:#7CB761}
.orange{background:#EF7D00}
.turky{background:#348E8A}
.white{background:#fff; color:#333}


.jPaginate{
    height:34px;
    position:relative;
    color:#a5a5a5;
    font-size:small;   
	width:100%;
}
.jPaginate a{
    line-height:15px;
    height:18px;
    cursor:pointer;
    padding:2px 5px;
    margin:2px;
    float:left;
}
.jPag-control-back{
	position:absolute;
	left:0px;
}
.jPag-control-front{
	position:absolute;
	top:0px;
}
.jPaginate span{
    cursor:pointer;
}
ul.jPag-pages{
    float:left;
    list-style-type:none;
    margin:0px 0px 0px 0px;
    padding:0px;
}
ul.jPag-pages li{
    display:inline;
    float:left;
    padding:0px;
    margin:0px;
}
ul.jPag-pages li a{
    float:left;
    padding:2px 5px;
}
span.jPag-current{
    cursor:default;
    font-weight:normal;
    line-height:15px;
    height:18px;
    padding:2px 5px;
    margin:2px;
    float:left;
}
ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-next,
span.jPag-sprevious,
span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,
ul.jPag-pages li span.jPag-next-img,
span.jPag-sprevious-img,
span.jPag-snext-img{
    height:22px;
    margin:2px;
    float:left;
    line-height:18px;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img{
    margin:2px 0px 2px 2px;
    font-size:12px;
    font-weight:bold;
        width:10px;

}
ul.jPag-pages li span.jPag-next,
ul.jPag-pages li span.jPag-next-img{
    margin:2px 2px 2px 0px;
    font-size:12px;
    font-weight:bold;
    width:10px;
}
span.jPag-sprevious,
span.jPag-sprevious-img{
    margin:2px 0px 2px 2px;
    font-size:18px;
    width:15px;
    text-align:right;
}
span.jPag-snext,
span.jPag-snext-img{
    margin:2px 2px 2px 0px;
    font-size:18px;
    width:15px;
     text-align:right;
}
ul.jPag-pages li span.jPag-previous-img{
    background:transparent url(../images/previous.png) no-repeat center right;
            }
ul.jPag-pages li span.jPag-next-img{
    background:transparent url(../images/next.png) no-repeat center left;
            }
span.jPag-sprevious-img{
    background:transparent url(../images/sprevious.png) no-repeat center right;
            }
span.jPag-snext-img{
    background:transparent url(../images/snext.png) no-repeat center left;
            }


